<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 2/18/2018	ELL
//
function CreateNewMenuClass($copy_from_class, $old_suffix, $new_suffix)
{
    $copy_to_class = str_replace(".menu_div" . $old_suffix . "", ".menu_div" . $new_suffix, $copy_from_class);
    $copy_to_class = str_replace(".top_level_ul" . $old_suffix . "", ".top_level_ul" . $new_suffix, $copy_to_class);
    $copy_to_class = str_replace(".top_level_li" . $old_suffix . "", ".top_level_li" . $new_suffix, $copy_to_class);
    $copy_to_class = str_replace(".top_level_a" . $old_suffix . "", ".top_level_a" . $new_suffix, $copy_to_class);
    $copy_to_class = str_replace(".sub_level_1_ul" . $old_suffix . "", ".sub_level_1_ul" . $new_suffix, $copy_to_class);
    $copy_to_class = str_replace(".sub_level_1_li" . $old_suffix . "", ".sub_level_1_li" . $new_suffix, $copy_to_class);
    $copy_to_class = str_replace(".sub_level_1_a" . $old_suffix . "", ".sub_level_1_a" . $new_suffix, $copy_to_class);
    $copy_to_class = str_replace(".sub_level_2_ul" . $old_suffix . "", ".sub_level_2_ul" . $new_suffix, $copy_to_class);
    $copy_to_class = str_replace(".sub_level_2_li" . $old_suffix . "", ".sub_level_2_li" . $new_suffix, $copy_to_class);
    $copy_to_class = str_replace(".sub_level_2_a" . $old_suffix . "", ".sub_level_2_a" . $new_suffix, $copy_to_class);
    $copy_to_class = str_replace(".sub_level_3_ul" . $old_suffix . "", ".sub_level_3_ul" . $new_suffix, $copy_to_class);
    $copy_to_class = str_replace(".sub_level_3_li" . $old_suffix . "", ".sub_level_3_li" . $new_suffix, $copy_to_class);
    $copy_to_class = str_replace(".sub_level_3_a" . $old_suffix . "", ".sub_level_3_a" . $new_suffix, $copy_to_class);
    $copy_to_class = str_replace(".sub_level_4_ul" . $old_suffix . "", ".sub_level_4_ul" . $new_suffix, $copy_to_class);
    $copy_to_class = str_replace(".sub_level_4_li" . $old_suffix . "", ".sub_level_4_li" . $new_suffix, $copy_to_class);
    $copy_to_class = str_replace(".sub_level_4_a" . $old_suffix . "", ".sub_level_4_a" . $new_suffix, $copy_to_class);
    $copy_to_class = str_replace(".sub_level_5_ul" . $old_suffix . "", ".sub_level_5_ul" . $new_suffix, $copy_to_class);
    $copy_to_class = str_replace(".sub_level_5_li" . $old_suffix . "", ".sub_level_5_li" . $new_suffix, $copy_to_class);
    $copy_to_class = str_replace(".sub_level_5_a" . $old_suffix . "", ".sub_level_5_a" . $new_suffix, $copy_to_class);
    $copy_to_class = str_replace(".nav" . $old_suffix . "", ".nav" . $new_suffix, $copy_to_class);
    $copy_to_class = str_replace(".top_level_down" . $old_suffix . "", ".top_level_down" . $new_suffix, $copy_to_class);
    $copy_to_class = str_replace(".sub_level_1_down" . $old_suffix . "", ".sub_level_1_down" . $new_suffix, $copy_to_class);
    $copy_to_class = str_replace(".sub_level_2_down" . $old_suffix . "", ".sub_level_2_down" . $new_suffix, $copy_to_class);
    $copy_to_class = str_replace(".sub_level_3_down" . $old_suffix . "", ".sub_level_3_down" . $new_suffix, $copy_to_class);
    $copy_to_class = str_replace(".sub_level_4_down" . $old_suffix . "", ".sub_level_4_down" . $new_suffix, $copy_to_class);
    $copy_to_class = str_replace(".sub_level_5_down" . $old_suffix . "", ".sub_level_5_down" . $new_suffix, $copy_to_class);
    $copy_to_class = str_replace(".sub_level_ul" . $old_suffix . "", ".sub_level_ul" . $new_suffix, $copy_to_class);
    $copy_to_class = str_replace(".top_level_a_down" . $old_suffix . "", ".top_level_a_down" . $new_suffix, $copy_to_class);
    $copy_to_class = str_replace(".sub_level_1_a_down" . $old_suffix . "", ".sub_level_1_a_down" . $new_suffix, $copy_to_class);
    $copy_to_class = str_replace(".sub_level_2_a_down" . $old_suffix . "", ".sub_level_2_a_down" . $new_suffix, $copy_to_class);
    $copy_to_class = str_replace(".sub_level_3_a_down" . $old_suffix . "", ".sub_level_3_a_down" . $new_suffix, $copy_to_class);
    $copy_to_class = str_replace(".sub_level_4_a_down" . $old_suffix . "", ".sub_level_4_a_down" . $new_suffix, $copy_to_class);
    $copy_to_class = str_replace(".sub_level_5_a_down" . $old_suffix . "", ".sub_level_5_a_down" . $new_suffix, $copy_to_class);
    $copy_to_class = str_replace(".top_level_li_down" . $old_suffix . "", ".top_level_li_down" . $new_suffix, $copy_to_class);
    $copy_to_class = str_replace(".sub_level_1_li_down" . $old_suffix . "", ".sub_level_1_li_down" . $new_suffix, $copy_to_class);
    $copy_to_class = str_replace(".sub_level_2_li_down" . $old_suffix . "", ".sub_level_2_li_down" . $new_suffix, $copy_to_class);
    $copy_to_class = str_replace(".sub_level_3_li_down" . $old_suffix . "", ".sub_level_3_li_down" . $new_suffix, $copy_to_class);
    $copy_to_class = str_replace(".sub_level_4_li_down" . $old_suffix . "", ".sub_level_4_li_down" . $new_suffix, $copy_to_class);
    $copy_to_class = str_replace(".sub_level_5_li_down" . $old_suffix . "", ".sub_level_5_li_down" . $new_suffix, $copy_to_class);
	
	return($copy_to_class);
}
?>